1   Version francaise
2010
 1 12 
Alencon
 48.42   0.08
TL
coma01hiv.in
 20, 1  # default: irvs1,irvs2 /20, 1/
 22, 1  # default: icbs1,icbs2 / 1, 3/
 15, 1  # default: irbs1,irbs2 /17, 2/
 20, 1  # default: icmp1,icmp2 / 1, 1/
 16, 3  # default: irmp1,irmp2 / 7, 2/
 17, 1  # default: ircl1,ircl2 / 5, 1/
 16, 6  # default: irps1,irps2 / 3, 2/
b       # default: cocli /'b'/
b       # default: cooli /'r'/
r       # default: codip /'g'/
n       # default: corot /'b'/
r       # default: coarr /'y'/
coma02hiv.in
 19, 1  # default: irvs1,irvs2 /20, 1/
  7, 1  # default: icbs1,icbs2 / 1, 3/
 14, 1  # default: irbs1,irbs2 /17, 2/
 21, 1  # default: icmp1,icmp2 / 1, 1/
 15, 3  # default: irmp1,irmp2 / 7, 2/
 17, 5  # default: ircl1,ircl2 / 5, 1/
 15, 1  # default: irps1,irps2 / 3, 2/
b       # default: cocli /'b'/
b       # default: cooli /'r'/
r       # default: codip /'g'/
n       # default: corot /'b'/
r       # default: coarr /'y'/
coma03hiv.in
 18, 1  # default: irvs1,irvs2 /20, 1/
 22, 1  # default: icbs1,icbs2 / 1, 3/
 16, 1  # default: irbs1,irbs2 /17, 2/
 21, 1  # default: icmp1,icmp2 / 1, 1/
 12, 5  # default: irmp1,irmp2 / 7, 2/
  8, 2  # default: ircl1,ircl2 / 5, 1/
  6, 2  # default: irps1,irps2 / 3, 2/
b       # default: cocli /'b'/
b       # default: cooli /'r'/
r       # default: codip /'g'/
n       # default: corot /'b'/
r       # default: coarr /'y'/
coma04prin.in
 17, 1  # default: irvs1,irvs2 /20, 1/
 22, 1  # default: icbs1,icbs2 / 1, 3/
 10, 1  # default: irbs1,irbs2 /17, 2/
  1, 1  # default: icmp1,icmp2 / 1, 1/
 10, 6  # default: irmp1,irmp2 / 7, 2/
  7, 1  # default: ircl1,ircl2 / 5, 1/
  5, 1  # default: irps1,irps2 / 3, 2/
b       # default: cocli /'b'/
r       # default: cooli /'r'/
g       # default: codip /'g'/
b       # default: corot /'b'/
m       # default: coarr /'y'/
coma05prin.in
 16, 1  # default: irvs1,irvs2 /20, 1/
  1, 1  # default: icbs1,icbs2 / 1, 3/
  8, 1  # default: irbs1,irbs2 /17, 2/
 22, 1  # default: icmp1,icmp2 / 1, 1/
  8, 6  # default: irmp1,irmp2 / 7, 2/
  6, 2  # default: ircl1,ircl2 / 5, 1/
  4, 1  # default: irps1,irps2 / 3, 2/
b       # default: cocli /'b'/
r       # default: cooli /'r'/
g       # default: codip /'g'/
b       # default: corot /'b'/
r       # default: coarr /'y'/
coma06prin.in
 14, 5  # default: irvs1,irvs2 /20, 1/
  2, 1  # default: icbs1,icbs2 / 1, 3/
  7, 1  # default: irbs1,irbs2 /17, 2/
 21, 1  # default: icmp1,icmp2 / 1, 1/
  5, 6  # default: irmp1,irmp2 / 7, 2/
  3, 5  # default: ircl1,ircl2 / 5, 1/
  2, 1  # default: irps1,irps2 / 3, 2/
b       # default: cocli /'b'/
r       # default: cooli /'r'/
g       # default: codip /'g'/
b       # default: corot /'b'/
r       # default: coarr /'y'/
coma07ete.in
  7, 7  # default: irvs1,irvs2 /20, 1/
  2, 1  # default: icbs1,icbs2 / 1, 3/
  7, 1  # default: irbs1,irbs2 /17, 2/
 21, 1  # default: icmp1,icmp2 / 1, 1/
  1, 6  # default: irmp1,irmp2 / 7, 2/
  3, 5  # default: ircl1,ircl2 / 5, 1/
  2, 1  # default: irps1,irps2 / 3, 2/
b       # default: cocli /'b'/
r       # default: cooli /'r'/
g       # default: codip /'g'/
b       # default: corot /'b'/
r       # default: coarr /'y'/
coma08ete.in
  7, 5  # default: irvs1,irvs2 /20, 1/
  2, 1  # default: icbs1,icbs2 / 1, 3/
  6, 1  # default: irbs1,irbs2 /17, 2/
 20, 1  # default: icmp1,icmp2 / 1, 1/
  2, 6  # default: irmp1,irmp2 / 7, 2/
  1, 6  # default: ircl1,ircl2 / 5, 1/
  1, 1  # default: irps1,irps2 / 3, 2/
b       # default: cocli /'b'/
r       # default: cooli /'r'/
g       # default: codip /'g'/
b       # default: corot /'b'/
r       # default: coarr /'y'/
coma09ete.in
 16, 5  # default: irvs1,irvs2 /20, 1/
  2, 1  # default: icbs1,icbs2 / 1, 3/
  6, 1  # default: irbs1,irbs2 /17, 2/
 20, 1  # default: icmp1,icmp2 / 1, 1/
  2, 6  # default: irmp1,irmp2 / 7, 2/
  4, 3  # default: ircl1,ircl2 / 5, 1/
  1, 1  # default: irps1,irps2 / 3, 2/
b       # default: cocli /'b'/
b       # default: cooli /'r'/
r       # default: codip /'g'/
n       # default: corot /'b'/
r       # default: coarr /'y'/
coma10aut.in
 16, 1  # default: irvs1,irvs2 /20, 1/
  2, 1  # default: icbs1,icbs2 / 1, 3/
  6, 1  # default: irbs1,irbs2 /17, 2/
 20, 1  # default: icmp1,icmp2 / 1, 1/
  5, 1  # default: irmp1,irmp2 / 7, 2/
  4, 3  # default: ircl1,ircl2 / 5, 1/
  2, 1  # default: irps1,irps2 / 3, 2/
b       # default: cocli /'b'/
b       # default: cooli /'r'/
r       # default: codip /'g'/
n       # default: corot /'b'/
r       # default: coarr /'y'/
coma11aut.in
 17, 1  # default: irvs1,irvs2 /20, 1/
  4, 1  # default: icbs1,icbs2 / 1, 3/
 14, 6  # default: irbs1,irbs2 /17, 2/
 20, 1  # default: icmp1,icmp2 / 1, 1/
 18, 5  # default: irmp1,irmp2 / 7, 2/
 22, 3  # default: ircl1,ircl2 / 5, 1/
 22, 6  # default: irps1,irps2 / 3, 2/
b       # default: cocli /'b'/
b       # default: cooli /'r'/
r       # default: codip /'g'/
n       # default: corot /'b'/
r       # default: coarr /'y'/
coma12aut.in
 19, 1  # default: irvs1,irvs2 /20, 1/
  6, 1  # default: icbs1,icbs2 / 1, 3/
 15, 5  # default: irbs1,irbs2 /17, 2/
 20, 1  # default: icmp1,icmp2 / 1, 1/
 17, 3  # default: irmp1,irmp2 / 7, 2/
 19, 2  # default: ircl1,ircl2 / 5, 1/
 18, 6  # default: irps1,irps2 / 3, 2/
b       # default: cocli /'b'/
b       # default: cooli /'r'/
r       # default: codip /'g'/
n       # default: corot /'b'/
r       # default: coarr /'y'/
